Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Macros
paramsd.cpp File Reference
`#include <stdlib.h>`
`#include <stdio.h>`
`#include <map>`
`#include "paramsd.h"`
`#include "params.h"`
`#include "scrollview.h"`
`#include "svmnode.h"`

Go to the source code of this file.

## Macros

#define | VARDIR "configs/" /*parameters files */
#define | MAX_ITEMS_IN_SUBMENU 30

## Macro Definition Documentation

#define MAX_ITEMS_IN_SUBMENU 30

Definition at line 45 of file paramsd.cpp.

#define VARDIR "configs/" /*parameters files */

Definition at line 44 of file paramsd.cpp.